<!DOCTYPE html>
<html lang="fr">

<?php
    $title = "Credit";
    include("include/head.php");
?>

<body>
    <!-- Navbar -->
    <?php
        include("include/navbar.php")
    ?>

    <!-- Content -->
    <main role="main" class="container">

        <!-- Leader -->
        <div class="focus-center">
            <h1>Credit</h1>
            <img src="https://img.icons8.com/officel/96/000000/icons8-new-logo.png" alt="logo icons8">
            <p class="lead">Cette page rassemble les ressources externes utilisees sur ce site.</p>
        </div>

        <!-- List -->
        <h3>Icons8</h3>
        <ul>
            <li><a href="https://img.icons8.com/color/48/000000/menu-2.png">https://img.icons8.com/color/48/000000/menu-2.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/city.png">https://img.icons8.com/color/48/000000/city.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/parse-from-clipboard.png">https://img.icons8.com/color/48/000000/parse-from-clipboard.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/code.png">https://img.icons8.com/color/48/000000/code.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/secured-letter.png">https://img.icons8.com/color/48/000000/secured-letter.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/term.png">https://img.icons8.com/color/48/000000/term.png</a></li>
            <li><a href="https://img.icons8.com/color/50/000000/rocket.png">https://img.icons8.com/color/50/000000/rocket.png</a></li>
            <li><a href="https://img.icons8.com/color/50/000000/space-shuttle.png">https://img.icons8.com/color/50/000000/space-shuttle.png</a></li>
            <li><a href="https://img.icons8.com/color/50/000000/blueprint.png">https://img.icons8.com/color/50/000000/blueprint.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/uranus-planet.png">https://img.icons8.com/color/48/000000/uranus-planet.png</a></li>
            <li><a href="https://img.icons8.com/color/50/000000/student-male.png">https://img.icons8.com/color/50/000000/student-male.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/compass.png">https://img.icons8.com/color/48/000000/compass.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/development-skill.png">https://img.icons8.com/color/48/000000/development-skill.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/treble-clef.png">https://img.icons8.com/color/48/000000/treble-clef.png</a></li>
            <li><a href="https://img.icons8.com/color/96/000000/filled-message.png">https://img.icons8.com/color/96/000000/filled-message.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/linkedin.png">https://img.icons8.com/color/48/000000/linkedin.png</a></li>
            <li><a href="https://img.icons8.com/color/96/000000/html-5.png">https://img.icons8.com/color/96/000000/html-5.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/bootstrap.png">https://img.icons8.com/color/48/000000/bootstrap.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/raspberry-pi.png">https://img.icons8.com/color/48/000000/raspberry-pi.png</a></li>
            <li><a href="https://img.icons8.com/color/48/000000/dns.png">https://img.icons8.com/color/48/000000/dns.png</a></li>
            <li><a href="https://img.icons8.com/officel/48/000000/icons8-new-logo.png">https://img.icons8.com/officel/48/000000/icons8-new-logo.png</a></li>
        </ul>

    </main>

    <!-- Footer -->
    <?php
        include("include/footer.php");
    ?>

    <!-- Scripts -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="include/js/bootstrap.js"></script>
</body>
</html>
